/// <reference types="react" />
import IDividerPro from "../../1properties/0define/1comp/divider";
import FormComponent from "../2formItem/abasecomp";
export default class TwDivider extends FormComponent<IDividerPro> {
    constructor(props: IDividerPro);
    render(): import("react").JSX.Element;
}
